@import "reset.css";
@import "skeleton.css";
@import "superfish.css";
@import url(//fonts.googleapis.com/css?family=Bitter);
/*         'Bitter', serif     */
@import url(//fonts.googleapis.com/css?family=Lobster);
html {
	width: 100%;
}
a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}
* {
	-webkit-text-size-adjust: none;
}
body {
	font: 14px/22px Arial, Helvetica, sans-serif;
	color: #ccc;
	position: relative;
	min-width: 960px;
	background: #1d1817;
}
strong {
	font-weight: 700;
}
address {
	font-style: normal;
}
p {
	margin-bottom: 22px;
}
p.p1 {
	margin-bottom: 24px;
}
input {
	border-radius: 0 !important;
	outline: none !important;
}
img {
	max-width: 100%;
}
.transparent_class:hover
{
    /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

  /* IE 5-7 */
  filter: alpha(opacity=50);

  /* Netscape */
  -moz-opacity: 0.5;

  /* Safari 1.x */
  -khtml-opacity: 0.5;

  /* Good browsers */
  opacity: 0.5;
}
/****Heads****/


h1, h2, h3, h4, h5, h6 {
	font-family: 'Bitter', serif;
	font-weight: normal;
	color: #fff;
	text-transform: uppercase;
}
h2 {
	font-size: 40px;
	line-height: 29px;
	position: relative;
	text-transform: uppercase;
	display: inline-block;
}
h2:after {
	display: block;
	position: absolute;
	content: '';
	width: 60px;
	height: 70px;
	right: -30px;
	top: -9px;
	background: url(../images/h2_bg.png) right 0 no-repeat;
}
h2:before {
	display: block;
	position: absolute;
	content: '';
	width: 60px;
	top: -9px;
	height: 70px;
	left: -35px;
	background: url(../images/h2_bg.png) 0 0 no-repeat;
}
h2 span {
	padding-top: 7px;
	font-size: 20px;
	display: block;
	color: #f7941d;
}
h3 {
	padding-top: 81px;
	font-size: 30px;
	margin-bottom: 26px;
	line-height: 30px;
}
h3.head1 {
	padding-top: 59px;
}
h3.head2 {
	padding-top: 35px;
	padding-bottom: 2px;
}
.page1 h3 {
	/*padding-top: 81px;
	margin-bottom: 31px;*/
	margin:0 0 15px;
	padding:0;
}
h4 {
	font-size: 24px;
}
.img_inner.i1 {
	margin-bottom: 26px;
}
.block2 {
	float: left;
	margin-left: 20px;
	width: 193px;
	margin-top: 26px;
}
.clients {
	margin-top: -26px;
	line-height: 23px;
	overflow: hidden;
	margin-left: -20px;
}
.clients .text2 {
	font-size: 14px;
	margin-top: -2px;
	position: relative;
	top: 1px;
}
/****Lists****/


ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
ul.list {
	margin-bottom: 24px;
}
ul.list.l1 {
	padding-top: 2px;
}
ul.list li {
	color: #f7941d;
	font: 14px/22px 'Bitter', serif;
	text-transform: uppercase;
	padding-left: 20px;
	background: url(../images/marker.png) 0 6px no-repeat;
}
ul.list li+li {
	margin-top: 8px;
}
/****Links****/


a {
	text-decoration: none;
	color: inherit;
	outline: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
a:hover {
	color: #fff;
}
a.btn {
	display: inline-block;
	color: #fff;
	background: url(../images/btb_bg.png) 0 0 repeat-x #f78f1b;
	font: 15px/25px 'Bitter', serif;
	text-transform: uppercase;
	padding: 10px 13px 10px 15px;
	margin-top: 29px;
}
a.btn:hover {
	background-position: 0 100px;
	background-color: #bf821f;
}
.l2 {
	word-spacing: 10px;
}
.text1 a:hover {
	color: #f78f1b;
}
/****classes****/

.mb0 {
	margin-bottom: 0px !important;
}
.m0 {
	margin: 0 !important;
}
.pad0 {
	padding: 0 !important;
}
.pad1 {
}
.img_inner {
	max-width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 29px;
	margin-top: 7px;
}
.page1 .img_inner {
	margin-top: 2px;
	margin-bottom: 28px;
}
.fleft {
	float: left;
	width: auto !important;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-top: 5px;
}
.oh {
	overflow: hidden;
}
.fright {
	float: right !important;
}
.upp {
	text-transform: uppercase;
}
.alright {
	text-align: right;
}
.center {
	text-align: center;
}
.wrapper, .extra_wrapper {
	overflow: hidden;
}
.clear {
	float: none !important;
	clear: both;
}
/*header*/

header {
	font: 14px/16px 'Bitter', serif;
	color: #fff;
	padding-bottom: 35px;
	position: relative;
	display: block;
	position: static;
	text-align: center;
	background: url(../images/wood_bg.jpg) center 79px repeat-x;
}
header address {
	text-align: left;
	padding-top: 45px;
	float: left;
	background: url(../images/geo_icon.png) 0 48px no-repeat;
	padding-left: 30px;
}
#page1 header address
{
    padding-top:12px;
    background: url(../images/geo_icon.png) 0 18px no-repeat;
}
.page1 header {
	padding-bottom: 386px;
}
.h_phone {
	float: right;
	text-transform: uppercase;
	background: url(../images/phone_icon.png) 0 50px no-repeat;
	padding-top: 42px;
	text-align: left;
	padding-left: 30px;
}
#page1 .h_phone {
	float: right;
	text-transform: uppercase;
	background: url(../images/phone_icon.png) 0 20px no-repeat;
	padding-top: 12px;
	text-align: left;
	padding-left: 30px;
}
.h_phone span {
	padding-top: 5px;
	display: block;
	color: #fff;
	font-size: 20px;
}
header h1 {
	position: relative;
	z-index: 910;
	display: inline-block;
	text-align: center;
	width: 354px;
	height: 117px;
}
header h1 a {
	display: block;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
	text-indent: -999px;
	transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
}
header h1 a img {
	display: block;
}
header .logo
{
    margin:0 auto;
    width:100%;
    height:auto;
    max-width:354px;
    max-height:117px;
    display:block;
}
/**Content**/

.content {
	padding:44px 0; /*padding-bottom: 89px;*/
	background: url(../images/cont_bg.png) 0 0 repeat-x #101010;
}
.page1 .content {
	background: url(../images/bg1.png) 0 0 repeat-x #101010;
	padding-top: 229px;
	margin-top: -220px;
	padding-bottom: 20px;
	border-top: 4px solid #b34919;
}
.dishes {
	overflow: hidden;
}
.dishes img {
	padding: 8px;
	width:300px;
	height:163px;
	background-color: #fff;
	margin: 55px 0 0px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.dishes a {
	display: block;
	background: url(../images/dish_a.png) 0 0 repeat-x #f68b1b;
	color: #724d14;
	position: relative;
	padding: 10px 78px 4px 23px;
	font: 12px/20px 'Bitter', serif;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.dishes a:after {
	display: block;
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	background: url(../images/dish_after.png) 0 0 no-repeat;
	width: 65px;
}
.dishes a:hover {
	background-position: 0 -100px;
	background-color: #f88f1c;
}
.dishes a span:first-child {
	margin-bottom: 4px;
	display: block;
	text-transform: none;
	color: #fff;
	font-size: 30px;
	font-family: 'Lobster', 'Lobster 1.3', cursive;
	height:28px;
	overflow:hidden;
}
.col1 {
	color: #f7941d;
}
.text1 {
	font: 20px/24px 'Bitter', serif;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 20px;
}
#owl .text1 {
	line-height: 19px;
}
.text1 span {
	font-size: 15px;
	display: block;
}
.news .fl {
	float: left;
	text-align: center;
	margin-right: 23px;
}
.news time {
	margin-top: 2px;
	display: block;
	padding-top: 12px;
	width: 75px;
	padding-bottom: 3px;
	letter-spacing: -2px;
	color: #fff;
	font: 40px/40px 'Bitter', serif;
	text-transform: uppercase;
	background-color: #BD5319;  /*background-color: #f7941d;*/
	border-bottom: 1px solid #e0861a;
	position: relative;
}
.news time:after {
	display: block;
	content: '';
	position: absolute;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 7.5px 0 7.5px 12px;
	border-color: transparent transparent transparent #BD5319;  /*border-color: transparent transparent transparent #f7951d;*/
	right: -12px;
	top: 14px;
}
.news +.news {
	margin-top: 20px;
}
.news .text1 {
	word-spacing: -1px;
	letter-spacing: -2px;
	font-size: 30px;
	padding-top: 1px;
	margin-bottom: 10px;
}
.news .text1 span {
	word-spacing: normal;
	letter-spacing: normal;
	white-space: normal;
	font-size: 14px;
	padding-top: 2px;
}
.news time span {
	margin-top: -6px;
	font-size: 14px;
	letter-spacing: normal;
	display: block;
	letter-spacing: -1px;
}
a.comment {
	position: relative;
	display: block;
	height: 33px;
	background: url(../images/comm_bg.png) 0 0 repeat-x #f7941d;
}
a.comment:after {
	display: block;
	content: '';
	position: absolute;
	background: url(../images/comm_icon.png) 0 0 no-repeat;
	width: 20px;
	height: 14px;
	top: 10px;
	left: 50%;
	margin-left: -10px;
}
a.comment:hover {
	background-position: 0 -100px;
}
.block1 {
	overflow: hidden;
}
.block1 strong {
	font-weight: normal;
	font-size: 15px;
	font-family: 'Bitter', serif;
	display: block;
	float: left;
	min-width: 60px;
}
.block1+.block1 {
	margin-top: 18px;
}
.text2 {
	color: #f7941d;
	font: 15px/19px 'Bitter', serif;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.tx1 {
	padding-top: 4px;
}
.gallery {
	overflow: hidden;
	padding-top: 7px;
}
.gallery>div {
	line-height: 23px;
}
.gallery .text2 {
	margin-bottom: 14px;
	height:19px;
	display:block;
	overflow:hidden;
}
.gallery .span_text
{
    height:46px;
    display:block;
    overflow:hidden;
}
a.gal {
	margin-right: 1px;
	margin-bottom: 28px;
	display: block;
	background: url(../images/magnify.png) center center no-repeat #f7941d;
}
a.gal img {
	width: 100%;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
a.gal:hover img {
	opacity: 0.2
}
.gallery .clear {
	height: 33px;
}
.blog {
	padding-top: 2px;
	overflow: hidden;
}
.blog+.blog {
	margin-top: 33px;
	padding-top: 32px;
	border-top: 1px solid #202020;
}
.blog .text1 {
	margin-bottom: 0;
}
.blog a.btn {
	margin-top: 24px;
}
.blog .text2 {
	padding-bottom: 1px;
	margin-top: -1px;
}
.blog .text2 span {
	display: inline-block;
	padding: 0 10px;
}
.prv {
	line-height: 23px;
}
.prv p {
	margin-bottom: 23px;
}
.prv .text2 {
	position: relative;
	top: 2px;
	padding-bottom: 1px;
}
/**Map**/

.map {
	overflow: hidden;
	padding-top: 7px;
	padding-right: 30px;
	line-height: 23px;
}
.map .text2 {
	margin-bottom: 14px;
}
.map figure {
	display: block;
	width: 100%;
	margin-bottom: 28px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.map figure iframe {
	width: 100%;
	height: 220px;
	max-width: 100%;
}
.map address {
	display: block;
}
.map address dt {
	margin-bottom: 22px;
}
.map address dd span {
	min-width: 78px;
	display: inline-block;
	text-align: left;
}
.map address dd span.col1 {
	min-width: 0;
}
/**Footer**/
footer 
{
    border-top: 4px solid #b34919;
	color: #5d504b;
	display: block;
	font-size: 13px;
	font-family: 'Bitter', serif;
	text-transform: uppercase;
	padding: 20px 0;
}
.copy span {
	color: #f7941d;
}
.socials {
	float: right;
}
.socials a {
	display: block;
	float: left;
	width: 32px;
	background: url(../images/soc_sprite.png) 0 -40px repeat-x #342b29;
	border-radius: 500px;
}
.socials a span {
	display: block;
	height: 32px;
	background: url(../images/socials.png) 0 0 no-repeat;
}
.socials a+a {
	margin-left: 6px;
}
.socials a+a span {
	background-position: -38px 0;
}
.socials a:hover {
	background-position: 0 0;
}
.socials a+a+a span {
	background-position: -76px 0;
}
.socials a+a+a+a span {
	background-position: right 0;
}
.copy {
	padding-top: 4px;
	float: left;
}
.copy span {
}



/*==================================RESPONSIVE LAYOUTS===============================================*/


@media only screen and (max-width: 995px) {
 body {
 min-width: 768px;
}
 .blog .text2 span {
 padding: 0;
}
 .wr {
 overflow: visible !important;
}
 .map address+address {
 margin-top: 0px;
}
 .map figure, .map figure iframe, #form input, #form textarea, #form .success {
 width: 100% ;
 float: none !important;
}
 #form .success {
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
}
 .map figure {
 height: auto !important;
}
 .extra_wrapper {
 overflow: visible;
}
 .map figure {
 margin-bottom: 15px;
}
 .dishes a {
 font-size: 10px;
 letter-spacing: normal;
}
 .dishes a span {
 letter-spacing: 1px;
 font-size: 20px;
}
 .camera_prev {
 left: -16px !important;
}
 .camera_prev:after {
 border-left-width: 16px !important;
}
 .camera_next:after {
 border-right-width: 16px !important;
}
.camera_next {
 right: -16px !important;
}
 .text1 {
 font-size: 18px;
}
 .news {
 overflow: hidden;
}
 .block2 {
 width: 150px;
}
 .slider_wrapper {
 -webkit-background-size:100% 30px !important;
 -moz-background-size: 100% 30px !important;
 -ms-background-size: 100% 30px !important;
 -o-background-size: 100% 30px !important;
 background-size: 100% 30px !important;
}
}
@media only screen and (max-width: 767px) {
 body {
 min-width: 420px;
}
 .block2 {
 width: auto;
 float: none;
 margin-left: 0;
}
 .clients {
 margin-left: 0;
}
 .page1 .content {
 margin-top: -148px;
}
 header h1 {
 display: block;
 width: auto;
 height: auto;
}
 header address, .h_phone {
 float: none;
 color: #fff;
}
 .dishes img {
 width: 100%;
}
 .img_inner {
width: 100% !important;
height:auto;
float: none !important;
margin-right: 0 !important;
margin-bottom: 20px !important;
}
.page1 .h_top > div > div {
 padding-top: 100px;
 padding-bottom: 98px;
}
 h1 a {
 max-width: 90%;
}
 .img_inner img {
 width: 100%;
}
 header h1 {
 margin-bottom: 20px;
 float: none;
 text-align: center;
}
 header h1 a {
 width: auto;
 display: inline-block;
 height: auto;
}
 header h1 a img {
}
 .map {
 padding-right: 0px !important;
}
 .map figure iframe {
 width: 100%;
 height: 300px;
}
 .map address {
 margin-right: 0;
}
 .content .noresize {
 width: auto !important;
 float: left !important;
 margin-right: 20px !important;
 margin-top: 4px !important;
}
 .img_inner {
 margin-top: 20px;
}
 .gallery .clear {
 height: 0;
 margin-bottom: 0;
}
 .gallery a.gal {
 margin-top: 25px;
 margin-right: 0;
}
}
 @media only screen and (max-width: 479px) {
 body {
 min-width: 300px;
}
 h2 {
 font-size: 30px;
}
 h2:after {
 right: -20px;
}
 h2:before {
 left: -20px;
}
 .socials {
 float: none;
 overflow: hidden;
 padding-bottom: 10px;
}
 .copy {
 display: block;
 float: none;
}
}

.img_inner.menu_offer-img
{
    margin:0 auto 15px!important;
    width:100%;
    height:200px;
    max-width:219px;
    max-height:200px;
    display:block;
}

.whats_on-img, .gallery a.gal
{
    margin:25px auto 15px;
    width:100%;
    height:422px;
    max-width:299px;
    max-height:422px;
    display:block;
    float:none;
}

.loyalty_img
{
    margin:0 auto 15px!important;
    width:100%;
    height:189px;
    max-width:300px;
    max-height:189px;
    display:block;
    float:none;
}